rio_device_probe
Prev | Device model support | Next

## Name

rio_device_probe — Tell if a RIO device structure has a matching RIO

## Synopsis

`int rio_device_probe (` | struct device * | dev`)`;

## Arguments

`dev`

  the RIO device structure to match against

## Description

return 0 and set rio_dev->driver when drv claims rio_dev, else error

## Description

return 0 and set rio_dev->driver when drv claims rio_dev, else error

Prev | Up | Next
rio_match_device | Home | rio_device_remove